/*     349205 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/nanummyeongjo/v22/9Btx3DZF0dXLMZlywRbVRNhxy1LuEGI-gZ_Ll9dMHVruCTvHYAnNT2g.0.woff2) format('woff2');
  unicode-range: U+f9ca-fa0b, U+ff03-ff05, U+ff07, U+ff0a-ff0b, U+ff0d-ff19, U+ff1b, U+ff1d, U+ff20-ff5b, U+ff5d, U+ffe0-ffe3, U+ffe5-ffe6;
}
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'JeonjuCraftMjB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/JeonjuCraftMjB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.pm-slide_wide__349205__wrap {position:relative;height:100%;padding-bottom:0px;}
.pm-slide_wide__349205__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/lawdhkang/build/option/visual_bottom1652071982.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__349205__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__349205__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__349205__ a {display:block;position:relative;border:none}
.pm-slide_wide__349205__ a img {border:none}
.pm-slide_wide__349205__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__349205__ .item {position:relative; height:100%;}
.pm-slide_wide__349205__ .item img {vertical-align:top}
.pm-slide_wide__349205__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__349205__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .desc_text {font-size:14px; color:transparent;font-size:16px;color:#fff;font-family: 'JeonjuCraftMjB';}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:18px;font-weight:normal;letter-spacing:-.05em;word-break:keep-all; margin:20px 0 15px 0;font-family: 'JeonjuCraftMjB';}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject span{font-size:16px;font-family: 'JeonjuCraftMjB';font-weight:normal;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject strong{margin-bottom:10px; color:#fff;font-weight:bold;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject strong span{font-size:18px;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .exp_text {font-size:14px;color:#fff;font-family: 'JeonjuCraftMjB';font-weight:normal;}


.pm-slide_wide__349205__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__349205__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__349205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__349205__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__349205__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#dddddd}
.pm-slide_wide__349205__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__349205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__349205__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__349205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__349205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__349205__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__349205__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__349205__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__349205__ .owl-dots .owl-dot.active span,
.pm-slide_wide__349205__ .owl-dots .owl-dot:hover span {border-color:#6e6057;background:#6e6057;}

.pm-slide_wide__349205__.empty__349205__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__349205__wrap .scroll_down {display:none;}

.pm-slide_wide__349205__.build_edit_mode .item {display:none}
.pm-slide_wide__349205__.build_edit_mode .item img {width:100%}
.pm-slide_wide__349205__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__349205__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__349205__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__349205__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__349205__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__349205__ .owl-nav .owl-next {right:20px}

   	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .desc_text {font-size:20px;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject strong span{font-size:24px;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px;}
}

@media all and (min-width:1024px){
    .pm-slide_wide__349205__ .item {}
	.pm-slide_wide__349205__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__349205__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__349205__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__349205__ .item .caption {max-width:1200px;margin:auto;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1.3em;letter-spacing:-.05em;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}

	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__349205__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__349205__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__349205__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__349205__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__349205__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__349205__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__349205__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #dddddd;border-radius:50%}
	.pm-slide_wide__349205__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__349205__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__349205__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__349205__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__349205__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__349205__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1000px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__349205__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__349205__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__349205__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__349205__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__349205__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__349205__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell {padding:0 10px;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .desc_text {font-size:24px}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject {font-size:40px}
    .pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject span{font-size:32px}
.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .subject strong span{font-size:40px;}
	.pm-slide_wide__349205__ .item .caption .caption_inner .caption_cell .exp_text {font-size:32px}

	.pm-slide_wide__349205__ .owl-dots {top:50%;left:calc((100% - 1300px) / 2 - 80px);width:auto;margin:0 auto;bottom:auto;transform:translateY(-50%);}
	.pm-slide_wide__349205__ .owl-dots .owl-dot {display:block;margin-top:20px;}
	.pm-slide_wide__349205__ .owl-dots .owl-dot:first-child {margin-top:0;}
}

@media all and (max-width:768px){
   .pm-slide_wide__349205__ img{height:100vh;object-fit: cover}
}


/*     368275 : 공백      */
.solid_line__368275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__368275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__368275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__368275__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__368275__ {height:30px;}
}

/*     368755 : 타이틀 텍스트      */
.title__368755__ {font-size:0}
.title__368755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;font-family: 'JeonjuCraftMjB';
}
.title__368755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__368755__.style_top p {padding-top:10px}
.title__368755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__368755__.style_right p {padding-right:14px}
.title__368755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__368755__.style_bottom p {padding-bottom:12px}
.title__368755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__368755__.style_left p {padding-left:14px}
.title__368755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__368755__.style_circle1 p {padding-left:18px}
.title__368755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368755__.style_circle2 p {padding-left:18px}
.title__368755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368755__ p {font-size:40px}
	.title__368755__.style_top p:before {width:20px}
	.title__368755__.style_right p:before {height:20px}
	.title__368755__.style_bottom p:before {width:20px}
	.title__368755__.style_left p:before {height:20px}
}

/*     369535 : 한줄 텍스트      */
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__369535__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;font-family: 'SpoqaHanSansNeo-Regular';
}
.text__369535__ p a {color:#777}

@media all and (min-width:1024px){
	.text__369535__ p {font-size:18px}
}

/*     368765 : 공백      */
.solid_line__368765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__368765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__368765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__368765__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__368765__ {height:30px;}
}

/*     368725 : 맞춤게시판 - 앨범형      */
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.pm-myboard_album__368725__ ul {margin:-5px -5px 0;padding:0}
.pm-myboard_album__368725__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__368725__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.pm-myboard_album__368725__ ul li a {display:block;border:0px solid #e0e0e0;background:#fff;transition:all 0.1s ease-out}
.pm-myboard_album__368725__ ul li a:hover {border-color:#c5c5c5}
.pm-myboard_album__368725__ ul li a .figure {display:block}
.pm-myboard_album__368725__ ul li a .figure img {width:100%;vertical-align:top}
.pm-myboard_album__368725__ ul li a .caption {display:block;padding:10px 0}
.pm-myboard_album__368725__ ul li a .caption > span {display:block;overflow:hidden;white-space:nowrap;overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: keep-all; margin-top:3px;font-size:12px;color:#888;line-height:1.3em;font-family: 'SpoqaHanSansNeo-Regular';}
.pm-myboard_album__368725__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__368725__ ul li a .caption > span.cont1 {font-size:14px;}
.pm-myboard_album__368725__ ul li a .caption > span.cont2 {font-size:14px;font-weight:bold;color:#a38c7c}
.pm-myboard_album__368725__ ul li a .caption > span.title {margin-bottom:15px;font-size:16px;font-weight:bold;color:#555;font-family:'Noto Sans KR', sans-serif}
.pm-myboard_album__368725__ ul li a .caption > span.date {margin-top:20px;}
.pm-myboard_album__368725__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__368725__ ul {margin:-10px -10px 0}
	.pm-myboard_album__368725__ ul li {padding:10px}
	.pm-myboard_album__368725__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__368725__ ul {margin:-15px -15px 0}
	.pm-myboard_album__368725__ ul li {padding:15px}
	.pm-myboard_album__368725__ ul li a .caption {padding:15px 0}
	.pm-myboard_album__368725__ ul li a .caption > span {margin-top:5px}

.pm-myboard_album__368725__ ul li a .caption > span.cont1 {font-size:16px;}   
.pm-myboard_album__368725__ ul li a .caption > span.cont2 {font-size:16px;}
  .pm-myboard_album__368725__ ul li a .caption > span.title {font-size:24px;}
}

/*     368735 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__368735__ a {
	box-sizing:border-box;display:inline-block;position:relative;margin:0;padding:15px 25px;
	border:1px solid rgba(0, 0, 0, .15);border-radius:0px;background:#6e6057;font-size:15px;font-weight:bold;
	color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1em;box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1);transition:all 0.1s ease-out;
}
.icon_button__368735__ a:before {content:'';position:absolute;right:0;bottom:0;left:0;height:50%;border-bottom-left-radius:0px;border-bottom-right-radius:0px;background:rgba(0, 0, 0, .02)}
.icon_button__368735__ a:hover {border:1px solid rgba(0, 0, 0, .25)}
.icon_button__368735__ a:hover:before {background:rgba(0, 0, 0, .04)}
.icon_button__368735__ a span {display:inline-block;position:relative;z-index:1}
.icon_button__368735__.style_line a {border:1px solid #6e6057;background:transparent;color:#ffffff}

.icon_button__368735__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__368735__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

/*     349565 : 공백      */
.solid_line__349565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__349565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349565__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__349565__ {height:50px;}
}

/*     349955 : 타이틀 텍스트      */
.title__349955__ {font-size:0}
.title__349955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;font-family: 'JeonjuCraftMjB';
}
.title__349955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__349955__.style_top p {padding-top:10px}
.title__349955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349955__.style_right p {padding-right:14px}
.title__349955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349955__.style_bottom p {padding-bottom:12px}
.title__349955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349955__.style_left p {padding-left:14px}
.title__349955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349955__.style_circle1 p {padding-left:18px}
.title__349955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349955__.style_circle2 p {padding-left:18px}
.title__349955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349955__ p {font-size:40px}
	.title__349955__.style_top p:before {width:20px}
	.title__349955__.style_right p:before {height:20px}
	.title__349955__.style_bottom p:before {width:20px}
	.title__349955__.style_left p:before {height:20px}
}

/*     349965 : 공백      */
.solid_line__349965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__349965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349965__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__349965__ {height:30px;}
}

/*     349945 : 지도 (주소 직접 입력)      */
.map__349945__ iframe {width:100%;vertical-align:top}
.map__349945__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__349945__ .build_preview__349945__ {display:table;width:100%}
.map__349945__ .build_preview__349945__ .inner__349945__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__349945__ .build_preview__349945__ .inner__349945__ .subject__349945__ {display:block;font-size:16px;font-weight:bold}
.map__349945__ .build_preview__349945__ .inner__349945__ .exp_text__349945__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__349945__ iframe {height:200px  !important}
	.map__349945__ .build_preview__349945__ .inner__349945__ {height:200px}
}

/*     349585 : 공백      */
.solid_line__349585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__349585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349585__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__349585__ {height:50px;}
}

/*     349595 : 실선      */
.solid_line__349595__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__349595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349595__ {height:0px}
}

/*     349605 : 공백      */
.solid_line__349605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349605__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349605__ {height:15px;}
}

/*     349615 : 타이틀 텍스트      */
.title__349615__ {font-size:0}
.title__349615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4c3525;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__349615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__349615__.style_top p {padding-top:10px}
.title__349615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349615__.style_right p {padding-right:14px}
.title__349615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349615__.style_bottom p {padding-bottom:12px}
.title__349615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349615__.style_left p {padding-left:14px}
.title__349615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349615__.style_circle1 p {padding-left:18px}
.title__349615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349615__.style_circle2 p {padding-left:18px}
.title__349615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349615__ p {font-size:20px}
	.title__349615__.style_top p:before {width:20px}
	.title__349615__.style_right p:before {height:20px}
	.title__349615__.style_bottom p:before {width:20px}
	.title__349615__.style_left p:before {height:20px}
}

/*     349625 : 공백      */
.solid_line__349625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349625__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349625__ {height:15px;}
}

/*     349635 : 실선      */
.solid_line__349635__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__349635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349635__ {height:0px}
}

/*     349645 : 공백      */
.solid_line__349645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349645__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349645__ {height:15px;}
}

/*     349655 : 한줄 텍스트      */
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text__349655__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family: 'SpoqaHanSansNeo-Regular';
}
.text__349655__ p a {color:#777}

@media all and (min-width:1024px){
	.text__349655__ p {font-size:18px}
}

/*     349665 : 공백      */
.solid_line__349665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349665__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349665__ {height:15px;}
}

/*     349675 : 실선      */
.solid_line__349675__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__349675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349675__ {height:0px}
}

/*     349685 : 공백      */
.solid_line__349685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349685__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349685__ {height:15px;}
}

/*     349695 : 타이틀 텍스트      */
.title__349695__ {font-size:0}
.title__349695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#6e6057;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__349695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__349695__.style_top p {padding-top:10px}
.title__349695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349695__.style_right p {padding-right:14px}
.title__349695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349695__.style_bottom p {padding-bottom:12px}
.title__349695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349695__.style_left p {padding-left:14px}
.title__349695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349695__.style_circle1 p {padding-left:18px}
.title__349695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349695__.style_circle2 p {padding-left:18px}
.title__349695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349695__ p {font-size:20px}
	.title__349695__.style_top p:before {width:20px}
	.title__349695__.style_right p:before {height:20px}
	.title__349695__.style_bottom p:before {width:20px}
	.title__349695__.style_left p:before {height:20px}
}

/*     349705 : 공백      */
.solid_line__349705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349705__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349705__ {height:15px;}
}

/*     349715 : 실선      */
.solid_line__349715__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__349715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349715__ {height:0px}
}

/*     349725 : 공백      */
.solid_line__349725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349725__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349725__ {height:15px;}
}

/*     349735 : 한줄 텍스트      */
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text__349735__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family: 'SpoqaHanSansNeo-Regular';
}
.text__349735__ p a {color:#777}

@media all and (min-width:1024px){
	.text__349735__ p {font-size:18px}
}

/*     349745 : 공백      */
.solid_line__349745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349745__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349745__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349745__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349745__ {height:15px;}
}

/*     349755 : 실선      */
.solid_line__349755__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__349755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349755__ {height:0px}
}

/*     349765 : 공백      */
.solid_line__349765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349765__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349765__ {height:15px;}
}

/*     349775 : 타이틀 텍스트      */
.title__349775__ {font-size:0}
.title__349775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#6e6057;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__349775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__349775__.style_top p {padding-top:10px}
.title__349775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349775__.style_right p {padding-right:14px}
.title__349775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349775__.style_bottom p {padding-bottom:12px}
.title__349775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349775__.style_left p {padding-left:14px}
.title__349775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349775__.style_circle1 p {padding-left:18px}
.title__349775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349775__.style_circle2 p {padding-left:18px}
.title__349775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349775__ p {font-size:20px}
	.title__349775__.style_top p:before {width:20px}
	.title__349775__.style_right p:before {height:20px}
	.title__349775__.style_bottom p:before {width:20px}
	.title__349775__.style_left p:before {height:20px}
}

/*     349785 : 공백      */
.solid_line__349785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349785__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349785__ {height:15px;}
}

/*     349795 : 실선      */
.solid_line__349795__ {display:block;position:relative;width:100%;height:0px}
.solid_line__349795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__349795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__349795__ {height:0px}
}

/*     349805 : 공백      */
.solid_line__349805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349805__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349805__ {height:15px;}
}

/*     349815 : 장문 텍스트      */
.textarea__349815__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;font-family: 'SpoqaHanSansNeo-Regular';word-break: keep-all
}
.textarea__349815__ p strong{color:#052b9c}
.textarea__349815__ img{float:left;width:20px;margin-right:10px;}

@media all and (min-width:1024px){
	.textarea__349815__ p {font-size:18px}
    .textarea__349815__ img{width:25px;}
}

/*     349835 : 공백      */
.solid_line__349835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__349835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349835__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__349835__ {height:15px;}
}

/*     349935 : 공백      */
.solid_line__349935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__349935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349935__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__349935__ {height:50px;}
}

